Index: /extensions/FacebookPlug/Plugin/language/cs_CZ/about.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/cs_CZ/about.lang.php	(revision 13130)
+++ /extensions/FacebookPlug/Plugin/language/cs_CZ/about.lang.php	(revision 13130)
@@ -0,0 +1,31 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+// English
+$lang['Visit Piwigo on Facebook website:'] = 'Navštivte Piwigo na Facebooku:';
+$lang['Piwigo group'] = 'Piwigo skupina';
+$lang['Piwigo application'] = 'Piwigo aplikace';
+
+?>
Index: /extensions/FacebookPlug/Plugin/language/cs_CZ/admin.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/cs_CZ/admin.lang.php	(revision 13130)
+++ /extensions/FacebookPlug/Plugin/language/cs_CZ/admin.lang.php	(revision 13130)
@@ -0,0 +1,101 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+// English
+$lang['page'] = 'stránka';
+$lang['image'] = 'obrázek';
+$lang['standard'] = 'standardní';
+$lang['button_count'] = 'button_count';
+$lang['box_count'] = 'box_count';
+$lang['like'] = 'like';
+$lang['recommend'] = 'doporučeno';
+$lang['light'] = 'světlé';
+$lang['dark'] = 'tmavé';
+$lang['Social plugins'] = 'Social pluginy';
+$lang['Advanced'] = 'Rozšířené';
+$lang['Asynchronous Facebook access'] = 'Asynchronní Facebook přístup';
+$lang['Like button'] = 'Like talčítko';
+$lang['Enabled'] = 'Aktivní';
+$lang['Picture URL type'] = 'Typ URL obrázku';
+$lang['Layout style'] = 'Styl zobrazení';
+$lang['Show faces'] = 'Zobrazit obličeje';
+$lang['Verb to display'] = 'Verb to display';
+$lang['Color scheme'] = 'Schéma barev';
+$lang['Like box'] = 'Like box';
+$lang['Show stream'] = 'Zobrazit stream';
+$lang['Show header'] = 'Zobrazit hlavičku';
+$lang['Facebook Page URL'] = 'URL stránky facebooku';
+$lang['Data updated with success'] = 'Data aktualizována s úspěchem';
+$lang['Data updated with error'] = 'Data aktualizována s chybou';
+$lang['Facepile'] = 'Facepile';
+$lang['on slideshow pages'] = 'na slideshow stránkach';
+$lang['Num rows'] = 'Počet řádků';
+$lang['Comments'] = 'Komentáře';
+$lang['Num posts'] = 'Počet příspěvků';
+$lang['Title'] = 'Nadpis';
+$lang['Simple'] = 'Jednoduchý';
+$lang['Reverse'] = 'Opačný';
+$lang['Publish feed'] = 'Publikovat feed';
+$lang['Facebook application identifient'] = 'Identifikátor Facebook aplikace';
+$lang['On picture pages'] = 'Na stránkách obrázků';
+$lang['On menu of main pages'] = 'V menu hlavích stránek';
+$lang['Options'] = 'Možnosti';
+$lang['Like button and comments cannot be enabled together'] = 'Tlačítko Like a komentáře nelze aktivovat společně';
+$lang['enabled values are restored'] = 'aktivované hodnoty jsou obnoveny';
+$lang['Informations'] = 'Informace';
+$lang['Continue'] = 'Pokračovat';
+$lang['Always initialize Facebook'] = 'Vždy inicializovat Facebook';
+$lang[' (?)'] = ' (?)';
+$lang['Useful for personal templates, plugins. A event if also defined for plugins.'] = 'Užitečné pro vlastní šablony vzhledu, pluginy. A události jestliže jsou také definovány pro pluginy.';
+$lang['Allow Facebook to see private page'] = 'Umožnit Facebooku prohlížet privátní stránky';
+$lang['Recommended in order to Facebook get title, ... of your pages for wall display'] = 'Doporučeno v případě aby Facebook získal nadpis, ... vašich stránek';
+$lang['To fill only if you want to use a specific Facebook application. It\'s recommended to leave blank.'] = 'Vyplňte pouze v případě kdy chcete požít specifickou Facebook aplikaci. Jinak ponechejte pole prázdné.';
+$lang['Page type allows to reference the page and Facebook can get informations (title, ...). Image type allows to reference image url and Facebook cannot get informations but works always with private albums.'] = 'Typ stránky umožňuje odkazovat na stránku a Facebook může získávat informace (název, ...). Typ obrázku umožňuje odkazovat na adresu URL obrázku a Facebook nemůže získat informace, ale vždy funguje s privátními alby.';
+$lang['Promote'] = 'Propagace';
+$lang['Add informations on about page'] = 'Vložit informace na stránku O nás';
+$lang['Add a paragraph with Facebook link on about page'] = 'Přidat odstavec s Facebook odkazem na stránku O nás';
+$lang['Add Facebook Piwigo group on footer'] = 'Přidat Facebook Piwigo skupinu do patičky';
+$lang['Add a link on each page footer'] = 'Přidá odkaz do patičky na každou stránku';
+$lang['Add Facebook Piwigo application on footer'] = 'Přidá Facebook Piwigo app do patičky';
+$lang['Develop by'] = 'Vytvořil ';
+$lang['Activity feed'] = 'Aktivita feed';
+$lang['Show recommendations'] = 'Zobrazit doporučení';
+$lang['Height'] = 'Výška';
+$lang['Other options are available by programming'] = 'Další funkce jsou možné jen po naprogramování';
+$lang['Activity'] = 'Aktivita';
+$lang['Share'] = 'Sdílet';
+$lang['Share picture page'] = 'Sdílet stránku obrázku';
+$lang['Add a icon link on each picture page to share on Facebook'] = 'Vloží ikonu odkazu na každou stránku obrázku pro sdílení na Facebooku';
+$lang['Share album page'] = 'Sdílet stránku alba';
+$lang['Add a icon link on each album page to share on Facebook'] = 'Vloží ikonu odkazu na každou stránku alba pro sdílení na Facebooku';
+$lang['Buttons'] = 'Tlačítka';
+$lang['Upload'] = 'Nahrát';
+$lang['Upload picture'] = 'Nahrát obrázek';
+$lang['Add a icon link on each picture page to upload image on Facebook'] = 'Vloží ikonu odkazu na každou stránku obrázku pro nahrání obrázku na Facebook';
+//~ $lang[''] = '';
+//~ $lang[''] = '';
+//~ $lang[''] = '';
+
+?>
Index: /extensions/FacebookPlug/Plugin/language/cs_CZ/common.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/cs_CZ/common.lang.php	(revision 13130)
+++ /extensions/FacebookPlug/Plugin/language/cs_CZ/common.lang.php	(revision 13130)
@@ -0,0 +1,32 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+// English
+$lang['Join Facebook Piwigo group'] = 'Přidej si Facebook Piwigo skupinu';
+$lang['Via Facebook Piwigo application'] = 'Pomocí Facebook Piwigo aplikace';
+$lang['Share on Facebook'] = 'Sdílej na Facebooku';
+$lang['Upload photo on Facebook'] = 'Nahraj fotku na Facebook';
+
+?>
Index: /extensions/FacebookPlug/Plugin/language/cs_CZ/description.txt
===================================================================
--- /extensions/FacebookPlug/Plugin/language/cs_CZ/description.txt	(revision 13130)
+++ /extensions/FacebookPlug/Plugin/language/cs_CZ/description.txt	(revision 13130)
@@ -0,0 +1,1 @@
+Přidej svoji galerii na Facebook
Index: /extensions/FacebookPlug/Plugin/language/cs_CZ/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/cs_CZ/index.php	(revision 13130)
+++ /extensions/FacebookPlug/Plugin/language/cs_CZ/index.php	(revision 13130)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>