Index: /branches/2.3/language/af_ZA/admin.lang.php
===================================================================
--- /branches/2.3/language/af_ZA/admin.lang.php	(revision 13142)
+++ /branches/2.3/language/af_ZA/admin.lang.php	(revision 13143)
@@ -100,3 +100,93 @@
 $lang['Active Plugins'] = 'Aktiveer Invoegsels';
 $lang['Active Themes'] = 'Aktiveer Temas';
+$lang['... or '] = '... of';
+$lang['Add'] = 'Voeg by';
+$lang['Add a criteria'] = 'Voeg kriteria by';
+$lang['Add a filter'] = 'Voeg filter by';
+$lang['Add a tag'] = 'Voeg sleutelwoord by';
+$lang['Add a user'] = 'Voeg gebruiker by';
+$lang['Add a virtual album'] = 'Voeg virtuele album by';
+$lang['Add another set of photos'] = 'Voeg nog \'n stel fotos by';
+$lang['Add group'] = 'Voeg groep by';
+$lang['Add New Language'] = 'Voeg Nuwe Taal by';
+$lang['add new photos to caddie'] = 'plaas nuwe fotos in mandjie';
+$lang['Add New Theme'] = 'Voeg Nuwe Tema by';
+$lang['Add Photos'] = 'Voeg fotos by';
+$lang['Add/delete a permalink'] = 'Voeg by/verwyder permanente skakel';
+$lang['added'] = 'bygevoeg';
+$lang['Album "%s" has been added'] = 'Album "%s" is bygevoeg';
+$lang['Album "%s" now contains %d photos'] = 'Album "%s" bevat nou %d fotos';
+$lang['Album name'] = 'Album naam';
+$lang['Album updated successfully'] = 'Album opdatering suksesvol';
+$lang['all'] = 'alles';
+$lang['an error happened'] = '\'n fout het voorgekom';
+$lang['An error occured during extraction (%s).'] = '\'n fout het voorgekom met ontbondeling (%s).';
+$lang['and'] = 'en';
+$lang['Anomaly'] = 'Anomalie';
+$lang['Create'] = 'Skep';
+$lang['Crop'] = 'Snoei';
+$lang['GD version'] = 'GD weergawe';
+$lang['General statistics'] = 'Algemene statistiek';
+$lang['Get Support on Piwigo Forum'] = 'Kry hulp op die Piwigo Forum';
+$lang['Go to'] = 'Gaan na';
+$lang['Group name'] = 'Groep naam';
+$lang['Groups'] = 'Groepe';
+$lang['guest'] = 'gas';
+$lang['Guest cannot be deleted'] = 'Gaste kan nie verwyder word nie';
+$lang['Guest Settings'] = 'Gas Instellings';
+$lang['Guests'] = 'Gaste';
+$lang['Height'] = 'Hoogte';
+$lang['height must be a number superior to'] = 'hoogte moet \'n getal groter wees as';
+$lang['Hello'] = 'Hallo';
+$lang['Hello,'] = 'Hallo,';
+$lang['Help Me'] = 'Help My';
+$lang['Hide'] = 'Versteek';
+$lang['high'] = 'hoog';
+$lang['High definition'] = 'Hoë definisie';
+$lang['History'] = 'Geskiedenis';
+$lang['Hour'] = 'Uur';
+$lang['Ignore All'] = 'Ignoreer Almal';
+$lang['Image id'] = 'Beeld id';
+$lang['Image Quality'] = 'Beeld kwaliteit';
+$lang['Inactive Languages'] = 'Onaktiewe Tale';
+$lang['Inactive Plugins'] = 'Onaktiewe Byvoegsels';
+$lang['Inactive Themes'] = 'Onaktiewe Temas';
+$lang['Install'] = 'Installeer';
+$lang['Install on your computer,'] = 'Installeer op jou rekenaar,';
+$lang['Installed Languages'] = 'Geïnstalleerde Tale';
+$lang['Installed Themes'] = 'Geïnstalleerde Temas';
+$lang['Instructions to use Piwigo'] = 'Instruksies in die gebruik van Piwigo';
+$lang['IP'] = 'IP';
+$lang['jump to album'] = 'spring na album';
+$lang['jump to photo'] = 'spring na foto';
+$lang['Languages'] = 'Tale';
+$lang['last import'] = 'Laaste invoer';
+$lang['Last revisions'] = 'Laaste wysigings';
+$lang['Last send'] = 'Laaste stuur';
+$lang['leave'] = 'verlaat';
+$lang['Level 0'] = 'Vlak 0';
+$lang['Level 1'] = 'Vlak 1';
+$lang['Level 2'] = 'Vlak 2';
+$lang['Level 4'] = 'Vlak 4';
+$lang['Level 8'] = 'Vlak 8';
+$lang['Main'] = 'Hoof';
+$lang['Main Page'] = 'Hoofblad';
+$lang['Width'] = 'Wydte';
+$lang['Caddie'] = 'Mandjie';
+$lang['%s photos can not be regenerated'] = '%s fotos kan nie herskep word nie';
+$lang['%s photos have been regenerated'] = '%s fotos is herskep';
+$lang['%s thumbnails can not be regenerated'] = '%s duimnaels kan nie herskep word nie';
+$lang['%s thumbnails have been regenerated'] = '%s duimnaels is herskep';
+$lang['(this tag will be deleted)'] = '(hierdie sleutel gaan verwyder word)';
+$lang['Add detailed content'] = 'Voeg detail inhoud by';
+$lang['Add write access to the "%s" directory'] = 'Voeg skryfregte by die "%s" gids';
+$lang['Administration Home'] = 'Administrasie Tuiste';
+$lang['Advanced features'] = 'Gevorderde kenmerke';
+$lang['Album list management'] = 'Album lys bestuur';
+$lang['Album manual order was saved'] = 'Album handroliese rangskikking is gebêre';
+$lang['Album photos associated to the following albums: %s'] = 'Album fotos geassosieer met die volgende albums: %s';
+$lang['albums added in the database'] = 'albums bygevoeg tot die databasis';
+$lang['Albums authorized thanks to group associations'] = 'Albums bevestig aan die hand van groep verbintenis';
+$lang['Albums automatically sorted'] = 'Albums outomaties gesorteer';
+$lang['albums deleted in the database'] = 'albums verwyder uit databasis';
 ?>