Index: branches/2.3/language/bg_BG/admin.lang.php
===================================================================
--- branches/2.3/language/bg_BG/admin.lang.php	(revision 12344)
+++ branches/2.3/language/bg_BG/admin.lang.php	(revision 13145)
@@ -32,4 +32,36 @@
 $lang['Rate'] = 'Оценка';
 $lang['Average rate'] = 'Средна оценка';
+$lang['Width'] = 'Ширина';
+$lang['With blank value, gallery title will be used'] = 'Ако е празно, името на галерията ще се ползва';
+$lang['wrong filename'] = 'грешно име на файл';
+$lang['Year'] = 'Година';
+$lang['You are running on development sources, no check possible.'] = 'Вие сте стартирали разработващ се код, невъзможна проверка.';
+$lang['You are running the latest version of Piwigo.'] = 'Вие използвате последната версия на Piwigo.';
+$lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Вие ползване качване през браузъра. Пробвайте <a href="%s">Флаш качване</a> като алтернатива.';
+$lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Вие използвате Флаш качване. Проблеми? Пробвайте <a href="%s">качване през браузър</a> като алтернатива.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Може да надстроите до Piwigo %s направо, без актуализация с Piwigo %s (recommended).';
+$lang['You cannot delete your account'] = 'Вие не може да изтриете акаунта си';
+$lang['You cannot move an album in its own sub album'] = 'Не може да преместите албум в негов собствен под-албум';
+$lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Не може да дефинирате ред на снимките по подразбиране, заради потребителските Ви настройки в локалната конфигурация.';
+$lang['You have %d orphan tags: %s.'] = 'Имате %d необвързани етикети: %s.';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Вие сте задали <i>$conf[\'order_by\']</i> в локалния си конфигурационен файл, този параметър не се използва вече, моля премахнете го или го преименувайте на<i>$conf[\'order_by_custom\']</i> !';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Вие се абонирахте да получавате известия по имейл.';
+$lang['You have unsubscribed from receiving notifications by mail.'] = 'Вие прекратихте абонамента си за уведомяване по имейл.';
+$lang['You might go to plugin list to install and activate it.'] = 'Идете на списъка с добавки за да го инсталирате и активирате.';
+$lang['You need to confirm deletion'] = 'Трябва да потвърдите изтриването';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Необходимо е да актуализирате вашата система за да може да използвате пълните функции на програмата, в противен случай тя може да не работи коректно или изцяло';
+$lang['Your configuration settings are saved'] = 'Вашите конфигурационни настройки са записани';
+$lang['[%s] Visit album %s'] = '[%s] Посетен албум %s';
+$lang['[NBM] Problems or questions'] = '[NBM] Проблеми или въпроси';
+$lang['%d albums moved'] = '%d албуми са преместени';
+$lang['%d group'] = '%d група';
+$lang['%d groups'] = '%d групи';
+$lang['%d guest'] = '%d посетител';
+$lang['%d guests'] = '%d посетители';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ВНИМАНИЕ!Тази добавка не е съвместима с тази версия на Piwigo.';
+$lang['Week starts on'] = 'Седмицата започва от';
+$lang['Who can see these photos?'] = 'Кой може да види тези снимки?';
+$lang['Who can see this photo?'] = 'Кой може да види тази снимка?';
+$lang['width must be a number superior to'] = 'ширината трябва да бъде число, по-голямо от';
 
 ?>