Index: extensions/stripped_black_bloc/language/uk_UA/index.php
===================================================================
--- extensions/stripped_black_bloc/language/uk_UA/index.php	(revision 13169)
+++ extensions/stripped_black_bloc/language/uk_UA/index.php	(revision 13169)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/stripped_black_bloc/language/uk_UA/plugin.lang.php
===================================================================
--- extensions/stripped_black_bloc/language/uk_UA/plugin.lang.php	(revision 13169)
+++ extensions/stripped_black_bloc/language/uk_UA/plugin.lang.php	(revision 13169)
@@ -0,0 +1,33 @@
+<?php
+$lang['imgp_max_width'] = 'максимальна ширина світлини';
+$lang['imgp_max_height'] = 'максимальна висота світлини';
+$lang['imgp_send'] = 'Зберегти';
+
+$lang['imgp_conf_updated'] = 'Налаштування збережені';
+$lang['imgp_showtitle'] = 'Відображення назви світлини';/** TODO **/
+$lang['imgp_opacity'] = 'Прозорість при наведенні курсору миші';/** TODO **/
+$lang['imgp_howitworks'] = '<a href="http://www.planete-flop.fr">Flop25</a> - автор цього плаґіну, рекомендує :
+<ul>
+<li><a href="http://piwigo.org/ext/extension_view.php?eid=190">PWG Stuff</a> автор P@t : цей плаґін додає модулі у вашу галерею.</li>
+<li><a href="http://piwigo.org/ext/extension_view.php?eid=527">Icons Set</a> автор Flop25 : цей плаґін дозволяє вам використовувати інші значки на будь-які теми</li>
+<li><a href="http://piwigo.org/ext/extension_view.php?eid=231">Flop Style</a> автор Flop25 : flop_style це "шаблон розширення" допомогає змінити невелику частину Piwigo, такі як відображення категорій</li>
+<li><a href="http://piwigo.org/ext/">і багато іншого на piwigo.org</a></li>
+</ul>
+<br>
+Для дизайнерів: виринаючі налаштовується з id #tooltip (з IMG або діапазон для тексту)
+<br>
+Автор української локалізації - animan(<a href="http://pixobox.org/">pixobox.org</a>)
+<br>
+<br>
+Цей плаґін використовує модифіковану версію:<br>
+ * imgPreview jQuery plugin<br>
+ * Copyright (c) 2009 James Padolsey<br>
+ * j@qd9.co.uk | http://james.padolsey.com<br>
+ * Dual licensed under MIT and GPL.<br>
+ * Updated: 09/02/09<br>
+ * @author James Padolsey<br>
+ * @version 0.22<br>
+';/** TODO **/
+
+
+?>