Index: trunk/language/uk_UA/admin.lang.php
===================================================================
--- trunk/language/uk_UA/admin.lang.php	(revision 13173)
+++ trunk/language/uk_UA/admin.lang.php	(revision 13175)
@@ -57,6 +57,6 @@
 $lang['%d photos were deleted'] = '%d фотографій видалено';
 $lang['%d physical'] = ' %d фізичні';
-$lang['%d tag'] = '%d тег';
-$lang['%d tags'] = '%d тегів';
+$lang['%d tag'] = '%d теґ';
+$lang['%d tags'] = '%d теґів';
 $lang['%d user comment rejected'] = '%d коментар користувача відхилено';
 $lang['%d user comment validated'] = '%d коментар користувача перевірено';
@@ -113,5 +113,5 @@
 $lang['Active Themes'] = 'Активні теми';
 $lang['Add a filter'] = 'Додати фільтр';
-$lang['Add a tag'] = 'Додати тег';
+$lang['Add a tag'] = 'Додати теґ';
 $lang['Add a user'] = 'Додати користувача';
 $lang['Add a virtual album'] = 'Додати віртуальний альбом';
@@ -123,5 +123,5 @@
 $lang['Add New Theme'] = 'Додати нову тему';
 $lang['Add Photos'] = 'Додати фотографії';
-$lang['Add tags'] = 'Додати теги';
+$lang['Add tags'] = 'Додати теґи';
 $lang['Add write access to the "%s" directory'] = 'Додати право запису в директорію "%s"';
 $lang['Add'] = 'Додати';
@@ -151,5 +151,5 @@
 $lang['an error happened'] = 'помилка';
 $lang['An error occured during extraction (%s).'] = 'Помилка при отриманні файлу (%s).';
-$lang['An information email was sent to group "%s"'] = 'Електронний листт з інформацією відправлений до групи "%s"';
+$lang['An information email was sent to group "%s"'] = 'Електронний лист з інформацією відправлений до групи "%s"';
 $lang['and'] = 'і';
 $lang['Anomaly'] = 'Аномалія';
@@ -159,6 +159,6 @@
 $lang['Apply to sub-albums'] = 'Застосувати до під-альбомів';
 $lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Ви впевнені, що хочете встановити це оновлення? Ви повинні перевірити, чи ця версія не вимагає попереднього видалення.';
-$lang['Are you sure you want to delete this plugin?'] = 'Ви впевнені, що хочете видалити цей плагін?';
-$lang['Are you sure you want to install this plugin?'] = 'Ви впевнені, що хочете встановити цей плагін?';
+$lang['Are you sure you want to delete this plugin?'] = 'Ви впевнені, що хочете видалити цей плаґін?';
+$lang['Are you sure you want to install this plugin?'] = 'Ви впевнені, що хочете встановити цей плаґін?';
 $lang['Associate to album'] = 'Асоціювати до альбому';
 $lang['associate to group'] = 'Асоціювати до групи';
@@ -175,6 +175,6 @@
 $lang['By %s'] = 'За %s';
 $lang['By rank'] = 'За рангом';
-$lang['Caddie management'] = 'Керування кадді';
-$lang['Caddie'] = 'Кадді';
+$lang['Caddie management'] = 'Керування кошиком';
+$lang['Caddie'] = 'Кошик';
 $lang['Complementary mail content'] = 'Додатковий зміст пошти';
 $lang['Configuration'] = 'Конфігурація';
@@ -202,9 +202,9 @@
 $lang['default'] = 'за замовчуванням';
 $lang['delete album'] = 'видалити альбом';
-$lang['Delete orphan tags'] = 'Видалити пусті теги';
+$lang['Delete orphan tags'] = 'Видалити пусті теґи';
 $lang['delete photo'] = 'видалити фотографію';
 $lang['Delete Representant'] = 'Видалити представника';
 $lang['Delete selected photos'] = 'Видалити виділені фотографії';
-$lang['Delete selected tags'] = 'Видалити виділені теги';
+$lang['Delete selected tags'] = 'Видалити виділені теґи';
 $lang['Delete selected users'] = 'Видалити виділених користувачів';
 $lang['Delete this language'] = 'Видалити цю мову';
@@ -233,5 +233,5 @@
 $lang['Downloads'] = 'Завантаження';
 $lang['Drag to re-order'] = 'Натисніть та перетягніть, щоб змінити порядок';
-$lang['Drop into album'] = 'Капнути в альбом';
+$lang['Drop into album'] = 'Вибрати альбом';
 $lang['Duplicates'] = 'дублікати';
 $lang['Edit album permissions'] = 'Редагувати права альбому';
@@ -239,6 +239,6 @@
 $lang['Edit photo information'] = 'Редагувати інформацію про фотографію';
 $lang['Edit ranks'] = 'Редагувати ряди';
-$lang['Edit selected tags'] = 'Редагувати виділені теги';
-$lang['Edit tags'] = 'Редагувати теги';
+$lang['Edit selected tags'] = 'Редагувати виділені теґи';
+$lang['Edit tags'] = 'Редагувати теґи';
 $lang['Element type'] = 'Тип елемента';
 $lang['Element'] = 'Елемент';
@@ -336,8 +336,8 @@
 $lang['Manage photo ranks'] = 'Керувати рейтингами світлин';
 $lang['manage sub-albums'] = 'керувати суб-альбомами';
-$lang['Manage tags'] = 'Керувати тегами';
+$lang['Manage tags'] = 'Керувати теґами';
 $lang['Manage this set of %d photos'] = 'Керувати цьою серією з %d світлин';
 $lang['Manage'] = 'Керувати';
-$lang['Manual order'] = 'Саморуч встановлений порядок';
+$lang['Manual order'] = 'власноруч встановлений порядок';
 $lang['manual order'] = 'саморуч встановлений порядок';
 $lang['Deactivate all'] = 'Деактивувати все';
@@ -382,6 +382,6 @@
 $lang['Order of menubar items has been updated successfully.'] = 'Порядок пунктів меню був успішно оновлений.';
 $lang['Original templates'] = 'Оригінальні шаблони';
-$lang['Orphan tags deleted'] = 'Порожні теги видалені';
-$lang['Other plugins'] = 'Інші плагіни';
+$lang['Orphan tags deleted'] = 'Порожні теґи видалені';
+$lang['Other plugins'] = 'Інші плаґіни';
 $lang['Other private albums'] = 'Інші приватні альбоми';
 $lang['other'] = 'інший';
@@ -401,8 +401,8 @@
 $lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Будь ласка перевірте дозволи для теки "plugins" та вкладених тек (CHMOD).';
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader стоїть для <em>Piwigo Завантажувача</em>. На вашому компьютері, pLoader готує ваши світлини та відсилає їх до вашої Piwigo галереї.';
-$lang['Plugin has been successfully copied'] = 'Плагін було успішно скопійовано';
-$lang['Plugin list'] = 'Список плагінів';
-$lang['Plugins which need upgrade'] = 'Плагіни які потребують модернізації';
-$lang['Plugins'] = 'Плагіни';
+$lang['Plugin has been successfully copied'] = 'Плаґін було успішно скопійовано';
+$lang['Plugin list'] = 'Список плаґінів';
+$lang['Plugins which need upgrade'] = 'Плаґіни які потребують модернізації';
+$lang['Plugins'] = 'Плаґіни';
 $lang['Position'] = 'Позиція';
 $lang['Predefined filter'] = 'Попередньо встановленний фільтер';
@@ -490,7 +490,4 @@
 $lang['Type in a search term'] = 'Введіть слово для пошуку';
 $lang['Save order'] = 'Порядок збереження';
-$lang['Save page visits by administrators'] = 'Зберігати сторінки відвідані адміністратором';
-$lang['Save page visits by guests'] = 'Зберігати сторінки відвідані гостями';
-$lang['Save page visits by users'] = 'Зберігати сторінки відвідані користувачами';
 $lang['Save Settings'] = 'Зберігти налаштування';
 $lang['Save to permalink history'] = 'Зберегти в історію постіних посилань';
@@ -509,5 +506,5 @@
 $lang['selection'] = 'вибір';
 $lang['Selection'] = 'Вибір';
-$lang['Restore default configuration. You will lose your plugin settings!'] = 'Відновлення конфігурації за замовчуванням. Ви втратите налаштування плагіна!';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Відновлення конфігурації за замовчуванням. Ви втратите налаштування плаґіна!';
 $lang['Send an information email to group members'] = 'Надіслати інформаційний лист членам групи';
 $lang['Send mail as'] = 'Надіслати лист як';
@@ -536,5 +533,5 @@
 $lang['Storage album'] = 'Зберегти альбом';
 $lang['sub-albums'] = 'під-альбоми';
-$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Підписати %s на розсилку новин Piwigo';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Підписати %s на розсилання новин Piwigo';
 $lang['Subscribe %s'] = 'Підписати %s';
 $lang['Subscribe to notification by mail'] = 'Підписатися на повідомлення поштою';
@@ -546,5 +543,5 @@
 $lang['Summary'] = 'Резюме';
 $lang['Support'] = 'Підтримка';
-$lang['The following tag was deleted'] = 'Наступний тег був видалений';
+$lang['The following tag was deleted'] = 'Наступний теґ був видалений';
 $lang['the forum'] = 'форум';
 $lang['The gallery URL is not valid.'] = 'URL на галерею не валідний.';
@@ -559,7 +556,7 @@
 $lang['Synchronize metadata'] = 'синхронізувати метаданні';
 $lang['Synchronize'] = 'Синхронізувати';
-$lang['Tag "%s" already exists'] = 'Тег "%s" вже існує';
-$lang['Tag "%s" was added'] = 'Тег "%s" додано';
-$lang['Tag selection'] = 'Вибір тегів';
+$lang['Tag "%s" already exists'] = 'Теґ "%s" вже існує';
+$lang['Tag "%s" was added'] = 'Теґ "%s" додано';
+$lang['Tag selection'] = 'Вибір теґів';
 $lang['target'] = 'мета';
 $lang['Templates configuration has been recorded.'] = 'Конфігурацію шаблонів збережено.';
@@ -567,5 +564,5 @@
 $lang['test this remote site'] = 'перевірити цев віддалений вузол';
 $lang['test'] = 'тест';
-$lang['The %d following tags were deleted'] = 'Наступні %d теги видалено';
+$lang['The %d following tags were deleted'] = 'Наступні %d теґи видалено';
 $lang['The anomaly will be ignored until next application version'] = 'Аномалію буде проігноровано до виходу наступної версії програми';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Файл або тека недоступні (або вони не існують або доступ заборонено)'; 
@@ -575,10 +572,10 @@
 $lang['%s thumbnails can not be regenerated'] = '%s ескізи не можуть бути відновлені';
 $lang['%s thumbnails have been regenerated'] = '%s ескізи були відновлені';
-$lang['(this tag will be deleted)'] = '(цей тег буде видалений)';
+$lang['(this tag will be deleted)'] = '(цей теґ буде видалений)';
 $lang['... or '] = '... або ';
-$lang['Add to caddie'] = 'Додати в кедді';
+$lang['Add to caddie'] = 'Додати в кошик';
 $lang['All extensions are up to date.'] = 'Всі розширення останніх версій.';
 $lang['All languages are up to date.'] = 'Всі мови останніх версій.';
-$lang['All plugins are up to date.'] = 'Всі плагінни останніх версій.';
+$lang['All plugins are up to date.'] = 'Всі плаґінни останніх версій.';
 $lang['All themes are up to date.'] = 'Всі теми останніх версій.';
 $lang['Allowed file types: %s.'] = 'Дозволені типи файлів: %s.';
@@ -639,5 +636,5 @@
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'В вашому файлі php.ini, параметр upload_max_filesize (%sB) більший за параметр post_max_size (%sB), вам необхідно змінити ці налаштування';
 $lang['Inactive Languages'] = 'Неактивні мови';
-$lang['Inactive Plugins'] = 'Неактивні плагіни';
+$lang['Inactive Plugins'] = 'Неактивні плаґіни';
 $lang['Inactive Themes'] = 'Неактивні теми';
 $lang['include child albums'] = 'включити дочірні альбоми';
@@ -668,51 +665,147 @@
 
 //tempoqu
-$lang['Mail sent to %s [%s].'] = 'Mail sent to %s [%s].';
-$lang['Main "guest" user does not exist'] = 'The main "guest" user does not exist';
-$lang['Main "guest" user status is incorrect'] = 'The main "guest" user status is incorrect';
-$lang['Main "webmaster" user does not exist'] = 'The main "webmaster" user does not exist';
-$lang['Main "webmaster" user status is incorrect'] = 'The main "webmaster" user status is incorrect';
-$lang['Main Page'] = 'Main page';
-$lang['Main'] = 'Main';
-$lang['Maintenance'] = 'Maintenance';
-$lang['Manage Permissions'] = 'Manage Permissions';
-$lang['Maximum file size: %sB.'] = 'Maximum file size: %sB.';
-$lang['Merge selected tags'] = 'Merge selected tags';
-$lang['Merge tags'] = 'Merge tags';
-$lang['New Version'] = 'New Version';
-$lang['No destination tag selected'] = 'No destination tag selected';
-$lang['Obsolete Plugins'] = 'Obsolete Plugins';
-$lang['Photo %s of %s'] = 'Photo %s of %s';
-$lang['Photo name'] = 'Photo name';
-$lang['Photos generation in progress...'] = 'Photos generation in progress...';
-$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo cannot retrieve upgrade file from server';
-$lang['Piwigo Update'] = 'Piwigo Update';
-$lang['Please wait...'] = 'Please wait...';
+$lang['Mail sent to %s [%s].'] = 'Поштові повідомлення на %s [%s].';
+$lang['Main "guest" user does not exist'] = 'Основний "гість" користувача не існує';
+$lang['Main "guest" user status is incorrect'] = 'Основний "гість" статус користувача невірно';
+$lang['Main "webmaster" user does not exist'] = 'Основний "веб-майстер" користувача не існує';
+$lang['Main "webmaster" user status is incorrect'] = 'Основний "веб-майстер" статус користувача невірно';
+$lang['Main Page'] = 'Головна сторінка';
+$lang['Main'] = 'Головна';
+$lang['Maintenance'] = 'Обслуговування';
+$lang['Manage Permissions'] = 'Управління дозволами';
+$lang['Maximum file size: %sB.'] = 'Максимальний розмір файлу: %sB.';
+$lang['Merge selected tags'] = 'Злиття обраних теґів';
+$lang['Merge tags'] = 'Злиття теґів';
+$lang['New Version'] = 'Нова версія';
+$lang['No destination tag selected'] = 'Немає призначення обраний теґ';
+$lang['Obsolete Plugins'] = 'Застарілі плаґіни';
+$lang['Photo %s of %s'] = 'Фотографія %s з %s';
+$lang['Photo name'] = 'Ім\'я фотографії';
+$lang['Photos generation in progress...'] = 'Генерація фотографій в процесі...';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo не може отримати файл оновлення з сервера';
+$lang['Piwigo Update'] = 'Piwigo оновлення';
+$lang['Please wait...'] = 'Будь ласка, зачекайте...';
 
 //temporu
-$lang['Regenerate Thumbnails'] = 'Regenerate Thumbnails';
-$lang['Regenerate Websize Photos'] = 'Regenerate Websize Photos';
-$lang['remove creation date'] = 'remove creation date';
-$lang['Remove from caddie'] = 'Remove from caddie';
-$lang['remove remote listing.xml file'] = 'remove remote listing.xml file';
-$lang['remove tags'] = 'remove tags';
-$lang['remove this filter'] = 'remove this filter';
-$lang['remove title'] = 'remove title';
-$lang['Repair and optimize database'] = 'Repair and optimize database';
-$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Replacement of original templates by customized templates from the template-extension subfolder';
+$lang['Regenerate Thumbnails'] = 'Відновити мініатюри';
+$lang['Regenerate Websize Photos'] = 'Відновити розмір фотографій';
+$lang['remove creation date'] = 'видалити дату створення';
+$lang['Remove from caddie'] = 'Видалити з кошику';
+$lang['remove remote listing.xml file'] = 'видалити віддалений файл listing.xml';
+$lang['remove tags'] = 'видалити теґи';
+$lang['remove this filter'] = 'видалити цей фільтр';
+$lang['remove title'] = 'видалити назву';
+$lang['Repair and optimize database'] = 'Ремонт та оптимізації бази даних';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Заміна оригінальних шаблонів, налаштованих шаблонів від шаблонів розширення підтеки';
 $lang['Replacers (customized templates)'] = 'Substitutes (customized templates)';
-$lang['Representant'] = 'Album Thumbnail';
-$lang['Representation of albums'] = 'Album thumbnail';
-$lang['Representative'] = 'Album thumbnail';
-$lang['Represents'] = 'Is thumbnail for';
-$lang['Reset ignored updates'] = 'Reset ignored updates';
-$lang['Resize'] = 'Resize';
-$lang['Restore'] = 'Restore';
-$lang['Save Template Directory'] = 'Save template directory';
-$lang['Select an album'] = 'Select an album';
-$lang['Select at least two tags for merging'] = 'Select at least two tags for merging';
-$lang['Select the destination tag'] = 'Select the destination tag';
-$lang['Send connection settings by email'] = 'Send connection settings by email';
-$lang['show details'] = 'show details';
+$lang['Representant'] = 'Ескіз альбому';
+$lang['Representation of albums'] = 'Ескіз альбомів';
+$lang['Representative'] = 'Ескіз альбому';
+$lang['Represents'] = 'Є ескіз для';
+$lang['Reset ignored updates'] = 'Скидання ігнорування оновлення';
+$lang['Resize'] = 'Зміна розміру';
+$lang['Restore'] = 'Відновлення';
+$lang['Save Template Directory'] = 'Зберегти шаблон каталогу';
+$lang['Select an album'] = 'Виберіть альбом';
+$lang['Select at least two tags for merging'] = 'Виберіть принаймні два теґа для об\'єднання';
+$lang['Select the destination tag'] = 'Виберіть призначення теґу';
+$lang['Send connection settings by email'] = 'Надіслати налаштування з\'єднання по електронній пошті';
+$lang['show details'] = 'показати деталі';
 
+$lang['Some themes and plugins may be not available yet.'] = 'Деякі теми і плаґіни можуть бути не доступні.';
+$lang['Some upgrades are available for extensions.'] = 'Деякі оновлення доступні для розширення.';
+$lang['Start Upload'] = 'Початок завантаження';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Теґи <em>%s</em> об\'єднані в теґ <em>%s</em>';
+$lang['The original image quality must be a number between %d and %d'] = 'Вихідна якість зображення повинна бути число від %d та %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'Оригінальна максимальна висота повинна бути поряд з %d та %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'Оригінальна Максимальна ширина повинна бути поряд з %d та %d';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Розмір завантаження перевищує MAX_FILE_SIZE директиву, яка була вказана в HTML-формі';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Розмір завантаження перевищує upload_max_filesize директиви php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'Завантажений файл був завантажений лише частково';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Завантажених файлів перевищує post_max_size директиви php.ini: %sB';
+$lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = 'Встановлена версія %s [%s] ​​не сумісна з версією, потрібно [%s]';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'Вебмастер підписався на Вас поштою.';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Вебмастер відписався від Вас поштою.';
+$lang['The whole page'] = 'Вся сторінка';
+$lang['The whole set'] = 'Вся установка';
+$lang['the wiki'] = 'вікі';
+$lang['Theme has been successfully installed'] = 'Тему було успішно встановлено';
+$lang['Themes which need upgrade'] = 'Теми, які необхідно оновити';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Це велике оновлення з <a href="%s">нововведеннями</a>.';
+$lang['This is a minor update, with only bug corrections.'] = 'Це невелике оновлення, тільки з виправленнями помилок.';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ЦЕЙ ПЛАҐІН Є ЧАСТИНОЮ CORE Piwigo! ВИДАЛІТЬ ЙОГО НЕГАЙНО!';
+$lang['Thumbnails generation in progress...'] = 'Генерація ескізів в процесі...';
+$lang['Two updates are available'] = 'Два доступних оновлень';
+$lang['Unable to check for upgrade.'] = 'Неможливо перевірити наявність оновлень.';
+$lang['Unable to dump database.'] = 'Неможливо зберегти базу даних.';
+$lang['Uncheck all'] = 'Зняти все';
+$lang['Uninstall'] = 'Видалити';
+$lang['Uninstalled Plugins'] = 'Видалити плаґіни';
+$lang['unit mode'] = 'однокористувацький режим';
+$lang['unknown'] = 'невідомий';
+$lang['Unknown upload error'] = 'Невідома помилка при завантаженні';
+$lang['Unlocked'] = 'Розблоковано';
+$lang['unset'] = 'встановлено';
+$lang['Unsubscribe from notification by mail'] = 'Відмовитися від повідомлень по електронній пошті';
+$lang['Unsubscribed'] = 'Відписався';
+$lang['Update albums informations'] = 'Оновлення інформації альбомів';
+$lang['Update All'] = 'Оновити все';
+$lang['Update Complete'] = 'Оновлення завершено';
+$lang['Update in progress... Please wait.'] = 'Триває оновлення... Будь ласка, почекайте.';
+$lang['Update photos information'] = 'Оновлення інформації фотографій';
+$lang['update the database from files'] = 'оновлення бази даних з файлами';
+$lang['Update to Piwigo %s'] = 'Оновлення Piwigo %s';
+$lang['Updates'] = 'Оновлення';
+$lang['Upload'] = 'Завантажити';
+$lang['Upload Photos'] = 'Завантажити фотографії';
+$lang['Uploaded Photos'] = 'Завантажено світлини';
+$lang['Use the default photo sort order (defined in the configuration file)'] = 'За допомогою сортування за замовчуванням фото порядку (визначені в файлі конфігурації)';
+$lang['Used metadata'] = 'метадані, що використовуються';
+$lang['User'] = 'Користувач';
+$lang['user "%s" added'] = 'користувача "%s" додано';
+$lang['User "%s" created with "%s" like password'] = 'Користувачу "%s" створено "%s" в якості пароля';
+$lang['User %s [%s] added.'] = 'Користувача %s [%s] додано.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Користувача %s [%s] додано до списку підписників.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Користувача %s [%s] не додано до списку підписників.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Користувач %s [%s] не видаляється зі списку розсилки.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Користувач %s [%s] видалений зі списку розсилки.';
+$lang['User comments validation'] = 'Перевірка коментарів користувачів';
+$lang['User list'] = 'Список користувачів';
+$lang['User status'] = 'Статус користувача';
+$lang['Users'] = 'Користувачі';
+$lang['user_status_admin'] = 'Адміністратор';
+$lang['user_status_generic'] = 'Загальний';
+$lang['user_status_guest'] = 'Гість';
+$lang['user_status_normal'] = 'Користувач';
+$lang['user_status_webmaster'] = 'Веб-майстер';
+$lang['Validate'] = 'Підтвердження';
+$lang['Validation'] = 'Перевірка';
+$lang['Version'] = 'Версія';
+$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Версії create_listing_file.php на віддаленому сайті і Piwigo повинна бути однаковими';
+$lang['Virtual album'] = 'Віртуальний альбом';
+$lang['Virtual album added'] = 'Віртуальний альбом додано';
+$lang['Virtual album deleted'] = 'Віртуальний альбом видалено';
+$lang['Virtual album name'] = 'Назва віртуального альбому';
+$lang['Virtual albums to move'] = 'Віртуальні альбоми для переміщення';
+$lang['Virtual Links'] = 'Віртуальні посилання';
+$lang['Visit Gallery'] = 'Відвідайте галерею';
+$lang['Visit language site'] = 'Відвідайте сайт мови';
+$lang['Visit Piwigo project website'] = 'Відвідайте веб-сайт проекту Piwigo';
+$lang['Visit plugin site'] = 'Відвідайте сайт плаґіну';
+$lang['Visit theme site'] = 'Відвідайте сайт теми';
+$lang['Waiting'] = 'В очікуванні';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'УВАГА! Цей плаґін, здається, не сумісні з цією версією Piwigo.';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Попередження: передплата і відписка буде надсилати електронну пошту користувачів';
+$lang['Webmaster cannot be deleted'] = 'Для веб-майстрів не може бути видалений';
+$lang['Webmaster status is required.'] = 'Веб-майстеру статус не потрібен.';
+$lang['Week starts on'] = 'Початок тижня';
+$lang['Who can see these photos?'] = 'Хто може бачити ці фотографії?';
+$lang['Who can see this photo?'] = 'Хто може бачити цю фотографію?';
+$lang['Width'] = 'Ширина';
+$lang['width must be a number superior to'] = 'ширина повинна бути трохи більше, ніж';
+$lang['With blank value, gallery title will be used'] = 'Якщо це поле порожнє, галерея буде використовувати назву';
+$lang['With no album'] = 'При відсутності альбому';
+$lang['With no tag'] = 'При відсутності теґів';
+$lang['With no virtual album'] = 'При відсутності віртуального альбому';
+$lang['wrong filename'] = 'неправильне ім\'я файлу';
 ?>