Index: /trunk/language/uk_UA/common.lang.php
===================================================================
--- /trunk/language/uk_UA/common.lang.php	(revision 13177)
+++ /trunk/language/uk_UA/common.lang.php	(revision 13178)
@@ -51,6 +51,6 @@
 $lang['%d new users'] = 'нових користувачів: %d';
 $lang['About'] = 'Про програму';
-$lang['All tags'] = 'Всі теги';
-$lang['Any tag'] = 'Будь-який тег';
+$lang['All tags'] = 'Всі теґи';
+$lang['Any tag'] = 'Будь-який теґ';
 $lang['At least one listed rule must be satisfied.'] = 'Хоча б одне правило повинне виконуватись.';
 $lang['Author'] = 'Автор';
@@ -115,16 +115,16 @@
 $lang['Register'] = 'Реєстрація';
 $lang['Registration'] = 'Реєстрація';
-$lang['Related tags'] = "Пов'язані теги";
+$lang['Related tags'] = 'Пов\'язані теґи';
 $lang['Reset'] = 'Скинути';
 $lang['Retrieve password'] = 'Відновити пароль';
 $lang['Search rules'] = 'Критерії пошуку';
-$lang['Search tags'] = 'Теги пошуку';
+$lang['Search tags'] = 'Теґи пошуку';
 $lang['Search'] = 'Пошук';
-$lang['display available tags'] = 'відображати доступні теги';
+$lang['display available tags'] = 'відображати доступні теґи';
 $lang['Since'] = 'З';
 $lang['Sort by'] = 'Сортувати за';
 $lang['Sort order'] = 'Порядок сортування';
-$lang['Tag'] = 'Тег';
-$lang['Tags'] = 'Теги';
+$lang['Tag'] = 'Теґ';
+$lang['Tags'] = 'Теґи';
 $lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS канал надсилає повідомлення про нові події з цього сайту: нові фотографії, оновлені альбоми, нові коментарі. Використовуйте читання RSS каналів.';
 $lang['Unknown feed identifier'] = 'Невідомий ідентифікатор каналу';
@@ -166,5 +166,5 @@
 $lang['group by letters'] = "групувати по буквах";
 $lang['letters'] = "букви";
-$lang['show tag cloud'] = "показувати хмару тегів";
+$lang['show tag cloud'] = 'показувати хмару теґів';
 $lang['cloud'] = "хмара";
 $lang['Reset to default values'] = "Скинути на значення за замовчуванням";
@@ -193,5 +193,5 @@
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Ваш коментар НЕ був зареєстрований, оскільки він не відповідає вимогам';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Адміністратор повинен авторизувати ваш коментар перед тим, як він стане видимим.';
-$lang['This login is already used by another user'] = 'Цей логін вже використовується іншим користувачем';
+$lang['This login is already used by another user'] = 'Цей лоґін вже використовується іншим користувачем';
 $lang['Comments'] = 'Коментарі';
 $lang['Add a comment'] = 'Додати коментар';
@@ -211,7 +211,7 @@
 $lang['wrong date'] = 'невірна дата';
 $lang['excluded'] = 'вилучено';
-$lang['Your favorites'] = 'Ваші вибрані';
-$lang['display your favorites photos'] = 'показати ваші вибрані фотографії';
-$lang['Favorites'] = 'Вибрані';
+$lang['Your favorites'] = 'Ваше обране';
+$lang['display your favorites photos'] = 'показати ваші обрані фотографії';
+$lang['Favorites'] = 'Обрані';
 $lang['First'] = 'Початок';
 $lang['The gallery is locked for maintenance. Please, come back later.'] = 'Галерея закрита для обслуговування. Будь ласка, зайдіть пізніше.';
@@ -224,5 +224,5 @@
 $lang['customize the appareance of the gallery'] = 'налаштувати зовнішній вигляд галереї';
 $lang['search'] = 'пошук';
-$lang['Home'] = 'Додому';
+$lang['Home'] = 'Домашня сторінка';
 $lang['in this album'] = 'в цьому альбомі';
 $lang['in %d sub-album'] = 'в %d під-альбомі';
@@ -234,5 +234,5 @@
 $lang['Last'] = 'Кінець';
 $lang['Logout'] = 'Вийти';
-$lang['Links'] = 'Ссилки';
+$lang['Links'] = 'Посилання';
 $lang['New on %s'] = 'Нове на %s';
 $lang['obligatory'] = "обов'язкове";
@@ -272,12 +272,12 @@
 $lang['display most recent photos'] = 'показувати останні фотографії';
 $lang['Redirection...'] = 'Перенаправлення...';
-$lang['Please, enter a login'] = 'Будь ласка, введіть логін';
-$lang['login mustn\'t end with a space character'] = 'логін не повинен закінчуватися на пробіл';
-$lang['login mustn\'t start with a space character'] = 'логін не повинен починатися з пробілу';
-$lang['this login is already used'] = 'цей логін вже використовується';
+$lang['Please, enter a login'] = 'Будь ласка, введіть лоґін';
+$lang['login mustn\'t end with a space character'] = 'лоґін не повинен закінчуватися на пробіл';
+$lang['login mustn\'t start with a space character'] = 'лоґін не повинен починатися з пробілу';
+$lang['this login is already used'] = 'цей лоґін вже використовується';
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'адреса електронної пошти повинна бути у вигляді xxx@yyy.eee (наприклад : jack@altern.org)';
 $lang['please enter your password again'] = 'будь ласка, введіть свій пароль ще раз';
-$lang['Auto login'] = 'Автологін';
-$lang['remove this tag from the list'] = 'видалити цей тег зі списку';
+$lang['Auto login'] = 'Автолоґін';
+$lang['remove this tag from the list'] = 'видалити цей теґ зі списку';
 $lang['representative'] = 'зразок';
 $lang['Search for Author'] = 'Пошук по автору';
@@ -320,5 +320,5 @@
 $lang['%d photo is also linked to current tags'] = "%d фотографія також пов'язана з поточними мітками";
 $lang['%d photos are also linked to current tags'] = "%d фотографій також пов'язані з поточними мітками";
-$lang['display photos linked to this tag'] = "показувати фотографії, пов'язані з поточними мітками";
+$lang['display photos linked to this tag'] = 'показувати фотографії, пов\'язані з поточними теґами';
 $lang['photos posted during the last %d days'] = 'фотографії, завантажені протягом останніх %d днів';
 $lang['delete all photos from your favorites'] = 'видалити всі фотографії з обраних';
@@ -339,5 +339,5 @@
 $lang['N/A'] = 'невідомий';
 $lang['IP: %s'] = "IP: %s";
-$lang['html tags are not allowed in login'] = 'логін не повинен містити html тегів';
+$lang['html tags are not allowed in login'] = 'лоґін не повинен містити html тегів';
 $lang['%d rates'] = '%d голосів';
 $lang['Rating score'] = 'Рейтинговий бал';
@@ -365,5 +365,5 @@
 $lang['Hello %s,'] = 'Привіт %s,';
 $lang['Send my connection settings by email'] = 'Надіслати мої налаштування з\'єднання по електронній пошті';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Реєстрація успішна. Скоро ви отримаєте лист з вашими настройками з\'єднання. Ласкаво просимо!';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Реєстрація успішна. Скоро ви отримаєте лист з вашими налаштуваннями. Ласкаво просимо!';
 $lang['Username modification'] = 'Зміна імені користувача';
 $lang['Your username has been successfully changed to : %s'] = 'Ваше ім\'я користувача було успішно змінене на  : %s';
@@ -381,3 +381,6 @@
 $lang['Username: %s'] = 'Ім\'я користувача: %s';
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Якщо Ви думаєте, що Ви отримали цей лист помилково, будь ласка, зв\'яжіться з нами за адресою %s';
+$lang['new &rarr; old'] = 'нові &rarr; старі';
+$lang['old &rarr; new'] = 'старі &rarr; нові';
+$lang['Photo sizes'] = 'Розміри фотографій';
 ?>