Index: /extensions/Autosize/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/uk_UA/plugin.lang.php	(revision 13191)
+++ /extensions/Autosize/language/uk_UA/plugin.lang.php	(revision 13191)
@@ -0,0 +1,47 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['cl_autosize_config_title_1'] = 'Максимальні значення управління';
+$lang['cl_autosize_config_title_2'] = 'Мінімальні значення';
+$lang['cl_autosize_desc_view'] = 'Включає опис та ліцензію обчислень.';
+$lang['cl_autosize_echelle_max'] = 'Максимальний масштаб.';
+$lang['cl_autosize_enabled'] = 'Увімкнено';
+$lang['cl_autosize_height'] = 'Висота';
+$lang['cl_autosize_hlp_line1'] = 'Максимальний розмір дисплея по відношенню до статусу користувача.<br>Значення визначаються у відсотках (%) або в пікселях (пікселів).';
+$lang['cl_autosize_hlp_line2'] = 'Мінімальний розмір зображення, щоб активувати автоматичну зміну розмірів.';
+$lang['cl_autosize_hlp_line3'] = 'Автоматична зміна розмірів буде скасована, якщо розмір зображення буде відображатися менше цього значення.';
+$lang['cl_autosize_hlp_line32'] = 'Мінімальний розмір зображення.';
+$lang['cl_autosize_hlp_line4'] = 'Автоматична зміна розмірів буде обрізана до цього значення, якщо збільшуване відносно пропорції (реальний розмір зображення/відображається розмір зображення) вище.';
+$lang['cl_autosize_hlp_line5'] = 'Збереження нижнього простору для відображення легенди';
+$lang['cl_autosize_Howto'] = 'Показати управління';
+$lang['cl_autosize_icon_view'] = 'Показати значок на панелі інструментів';
+$lang['cl_autosize_info'] = 'Дозволяє автоматично змінювати розмір дисплея по відношенню до вікна переглядача.';
+$lang['cl_autosize_info_2'] = 'Немає розміру дисплея.';
+$lang['cl_autosize_marge_basse'] = 'Нижнє поле.';
+$lang['cl_autosize_miniheight'] = 'Мінімальна висота';
+$lang['cl_autosize_miniheight2'] = 'Мінімальний розмір висоти зображення';
+$lang['cl_autosize_miniwidth'] = 'Мінімальна ширина';
+$lang['cl_autosize_miniwidth2'] = 'Мінімальний розмір ширини зображення';
+$lang['cl_autosize_save'] = 'Зберегти';
+$lang['cl_autosize_save_config'] = 'Збережіть конфігурацію.';
+$lang['cl_autosize_width'] = 'Ширина';
+?>