Index: /extensions/stripped_black_bloc/language/uk_UA/index.php
===================================================================
--- /extensions/stripped_black_bloc/language/uk_UA/index.php	(revision 13203)
+++ /extensions/stripped_black_bloc/language/uk_UA/index.php	(revision 13204)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
-// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
-// | last modifier : $Author: rub $
-// | revision      : $Revision: 1912 $
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: tensions/stripped_black_bloc/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/stripped_black_bloc/language/uk_UA/plugin.lang.php	(revision 13203)
+++ 	(revision )
@@ -1,33 +1,0 @@
-<?php
-$lang['imgp_max_width'] = 'максимальна ширина світлини';
-$lang['imgp_max_height'] = 'максимальна висота світлини';
-$lang['imgp_send'] = 'Зберегти';
-
-$lang['imgp_conf_updated'] = 'Налаштування збережені';
-$lang['imgp_showtitle'] = 'Відображення назви світлини';/** TODO **/
-$lang['imgp_opacity'] = 'Прозорість при наведенні курсору миші';/** TODO **/
-$lang['imgp_howitworks'] = '<a href="http://www.planete-flop.fr">Flop25</a> - автор цього плаґіну, рекомендує :
-<ul>
-<li><a href="http://piwigo.org/ext/extension_view.php?eid=190">PWG Stuff</a> автор P@t : цей плаґін додає модулі у вашу галерею.</li>
-<li><a href="http://piwigo.org/ext/extension_view.php?eid=527">Icons Set</a> автор Flop25 : цей плаґін дозволяє вам використовувати інші значки на будь-які теми</li>
-<li><a href="http://piwigo.org/ext/extension_view.php?eid=231">Flop Style</a> автор Flop25 : flop_style це "шаблон розширення" допомогає змінити невелику частину Piwigo, такі як відображення категорій</li>
-<li><a href="http://piwigo.org/ext/">і багато іншого на piwigo.org</a></li>
-</ul>
-<br>
-Для дизайнерів: виринаючі налаштовується з id #tooltip (з IMG або діапазон для тексту)
-<br>
-Автор української локалізації - animan(<a href="http://pixobox.org/">pixobox.org</a>)
-<br>
-<br>
-Цей плаґін використовує модифіковану версію:<br>
- * imgPreview jQuery plugin<br>
- * Copyright (c) 2009 James Padolsey<br>
- * j@qd9.co.uk | http://james.padolsey.com<br>
- * Dual licensed under MIT and GPL.<br>
- * Updated: 09/02/09<br>
- * @author James Padolsey<br>
- * @version 0.22<br>
-';/** TODO **/
-
-
-?>
Index: /extensions/stripped_black_bloc/language/uk_UA/theme.lang.php
===================================================================
--- /extensions/stripped_black_bloc/language/uk_UA/theme.lang.php	(revision 13204)
+++ /extensions/stripped_black_bloc/language/uk_UA/theme.lang.php	(revision 13204)
@@ -0,0 +1,14 @@
+<?php
+
+$lang['Stripped & Columns Theme Configuration'] = 'Stripped & Columns, Сторінка конфігурації';
+$lang['Page'] = 'Сторінка';
+$lang['color main'] = "Не сірим кольором :";
+$lang['Displaying options'] = "Показати варіанти";
+$lang['Width of columns'] = "Ширина стовпців";
+$lang['Width of thumbnails'] = "Ширина мініатюри";
+$lang['it need to be inferior than the width of columns'] = "вона повинна суворо поступаютися ширину стовпців";
+$lang['The thumbnails can be generated by the theme'] = "Мініатюри можуть бути отримані на тему";
+$lang['option thumbnail generated'] = "створити всі ескізи: вони будуть мати все ту ж ширину, \"Ширина мініатюри\", по відношенню до оригінальних пропорцій";
+$lang['option thumbnail auto'] = "створювати тільки ескізи з шириною менше, ніж зазначено в \"Ширина мініатюри\": він дозволяє генерувати у вигляді мініатюр Piwigo набагато більше, аби зміни висоту(є більш привабливим)";
+$lang['option thumbnail piwigo'] = "генерувати нічого: мініатюри будуть одними з Piwigo";
+?>