Index: trunk/language/fi_FI/common.lang.php
===================================================================
--- trunk/language/fi_FI/common.lang.php	(revision 13193)
+++ trunk/language/fi_FI/common.lang.php	(revision 13208)
@@ -53,7 +53,5 @@
 $lang['Any tag'] = 'Merkintä';
 $lang['At least one listed rule must be satisfied.'] = 'At least one listed criterion must be satisfied.';
-$lang['At least one tag must match'] = 'At least one tag must match';
 $lang['Author'] = 'Tekijä';
-$lang['Average rate'] = 'Keskiarvo pisteet';
 $lang['Albums'] = 'Albumit';
 $lang['Album'] = 'Albumi';
@@ -62,5 +60,5 @@
 $lang['Confirm Password'] = 'Vahvista salasana';
 $lang['Connection settings'] = 'Yhteysasetukset';
-$lang['Login'] = 'Kirjaannu';
+$lang['Login'] = 'Kirjaudu';
 $lang['Contact webmaster'] = 'Ota yhteys webmasteriin';
 $lang['Create a new account'] = 'Luo uusi tili';
@@ -117,12 +115,12 @@
 $lang['Home'] = 'Koti';
 $lang['Search'] = 'Etsi';
-$lang['search'] = 'Etsi';
+$lang['search'] = 'etsi';
 $lang['Sent by'] = 'Lähettäjä';
 
 
 //works
-$lang['A comment on your site'] = 'A comment on your site';
+$lang['A comment on your site'] = 'Kommentti sivuillasi';
 $lang['About Piwigo'] = 'About Piwigo';
-$lang['Accelerate diaporama speed'] = 'Increase slideshow speed';
+$lang['Accelerate diaporama speed'] = 'Kasvata diaesityksen nopeutta';
 $lang['Add a comment'] = 'Add a comment';
 $lang['add this photo to your favorites'] = 'add this photo to your favorites';
@@ -132,15 +130,85 @@
 $lang['Album: %s'] = 'Album: %s';
 $lang['all'] = 'all';
-$lang['All'] = 'All';
-$lang['Are you sure?'] = 'Are you sure?';
-$lang['ascending'] = 'ascending';
+$lang['All'] = 'kaikki';
+$lang['Are you sure?'] = 'Oletko varma';
+$lang['ascending'] = 'nouseva';
 $lang['author(s) : %s'] = 'author(s) : %s';
 $lang['Author: %s'] = 'Author: %s';
 $lang['Auto login'] = 'Auto login';
 $lang['available for administrators only'] = 'available for administrators only';
-$lang['Best rated'] = 'Best rated';
+$lang['Best rated'] = 'Parhaiten arvioidut';
 $lang['Browser: %s'] = 'Browser: %s';
-$lang['Calendar'] = 'Calendar';
-$lang['Change my password'] = 'Change my password';
-
+$lang['Calendar'] = 'Kalenteri';
+$lang['Change my password'] = 'Vaihda salasanani';
+
+$lang['%d Kb'] = '%d Kb';
+$lang['%d photo'] = '%d kuva';
+$lang['%d photos'] = '%d kuvat';
+$lang['Comment'] = 'Kommentti';
+$lang['Comment: %s'] = 'Kommentti: %s';
+$lang['Comments'] = 'Kommentit';
+$lang['Contact'] = 'Ota yhteytt';
+$lang['created before %s (%s)'] = 'Luotu ennen %s (%s)';
+$lang['created on %s'] = 'Luotu %s';
+$lang['Customize'] = 'Muokkaa';
+$lang['customize the appareance of the gallery'] = 'muokkaa gallerian ulkoasua';
+$lang['Delete'] = 'Poista';
+$lang['delete all photos from your favorites'] = 'poista kaikki kuvat suosikeista';
+$lang['descending'] = 'laskeva';
+$lang['Expand all albums'] = 'Laajenna kaikki albumit';
+$lang['Favorites'] = 'Suosikit';
+$lang['Hello %s,'] = 'Hei %s,';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hei %s, Piwigo kuvagalleriasi on tyhj';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Language'] = 'Kieli';
+$lang['large'] = 'Iso';
+$lang['letters'] = 'kirjaimet';
+$lang['Links'] = 'Linkit';
+$lang['Logout'] = 'Kirjaudu ulos';
+$lang['Maximum photo height'] = 'Kuvan maksimi korkeus';
+$lang['Maximum photo width'] = 'Kuvan maksimi leveys';
+$lang['medium'] = 'Keskikokoinen';
+$lang['Menu'] = 'Valikko';
+$lang['Most visited'] = 'Eniten vierailtu';
+$lang['New password'] = 'Uusi salasana';
+$lang['Next'] = 'Seuraava';
+$lang['No'] = 'Ei';
+$lang['Notification'] = 'Huomautus';
+$lang['Number of photos per page'] = 'Kuvien m';
+$lang['obligatory'] = 'pakollinen';
+$lang['Original'] = 'Alkuper';
+$lang['Original dimensions'] = 'Alkuper';
+$lang['Password'] = 'Salasana';
+$lang['Password forgotten'] = 'Unohdettu salasana';
+$lang['Password Reset'] = 'Salasanan nollaus';
+$lang['password updated'] = 'salasana uusittu';
+$lang['Pause of slideshow'] = 'Pys';
+$lang['photo'] = 'kuva';
+$lang['Photo sizes'] = 'Kuvien koot';
+$lang['Previous'] = 'Edellinen';
+$lang['Profile'] = 'Profiili';
+$lang['Recent albums'] = 'Viimeisimm';
+$lang['Recent photos'] = 'Viimeisimm';
+$lang['Registration'] = 'Rekister';
+$lang['Repeat the slideshow'] = 'Toista diaesitys';
+$lang['representative'] = 'albumin esikatselukuva';
+$lang['Search in albums'] = 'Etsi albumeista';
+$lang['Search results'] = 'Hakutulos';
+$lang['searched words : %s'] = 'haetut sanat: %s';
+$lang['set as album representative'] = 'aseta albumin esikatselukuvaksi';
+$lang['slideshow'] = 'diaesitys';
+$lang['small'] = 'Pieni';
+$lang['Sort by'] = 'Lajitteluperuste';
+$lang['Sort order'] = 'Lajitteluj';
+$lang['Thumbnails'] = 'Esikatselukuvat';
+$lang['Visits'] = 'Vierailut';
+$lang['Webmaster'] = 'Webmaster';
+$lang['Week %d'] = 'Viikko %d';
+$lang['Welcome'] = 'Tervetuloa';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Tervetuloa Piwigo kuvagalleriaasi!';
+$lang['xlarge'] = 'Isompi';
+$lang['xxlarge'] = 'Isoin';
+$lang['Yes'] = 'Kyll';
+$lang['Your favorites'] = 'Suosikit';
+$lang['Your password has been reset'] = 'Salasanasi on nollattu';
 ?>