Index: extensions/UserAdvManager/branches/2.30/changelog.txt.php
===================================================================
--- extensions/UserAdvManager/branches/2.30/changelog.txt.php	(revision 13124)
+++ extensions/UserAdvManager/branches/2.30/changelog.txt.php	(revision 13214)
@@ -283,4 +283,6 @@
             Bug 2528 fixed - The word "validation" for "registration validation" has been replaced by "confirmation"
             Bug 2569 fixed - Missing connexion rejected page
+
+-- 2.30.4 : Bug 2580 fixed - DE translation files corrupted
 */
 ?>
Index: extensions/UserAdvManager/branches/2.30/language/de_DE/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.30/language/de_DE/help.lang.php	(revision 13124)
+++ extensions/UserAdvManager/branches/2.30/language/de_DE/help.lang.php	(revision 13214)
@@ -140,5 +140,4 @@
 <br><br>
 Die Erholung von dieser Schnittstelle wird nicht unterstützt. Verwenden Sie Tools wie phpMyAdmin.';
-/*TODO*/$lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
 // --------- End: New or revised $lang ---- from version 2.20.4
 
Index: extensions/UserAdvManager/branches/2.30/language/de_DE/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.30/language/de_DE/plugin.lang.php	(revision 13124)
+++ extensions/UserAdvManager/branches/2.30/language/de_DE/plugin.lang.php	(revision 13214)
@@ -307,40 +307,4 @@
                 <br>
                 <li>Und das ist es! Nur registrierte Besucher und deren Eintragung wurde nicht bestätigt werden sehen, diese zusätzliche Index-Seite.</li>
-              </ol>
-            </li>
-          </ul>';
-            </li><br><br>
-            <li>
-Prerequisite:<br>
-- A gallery with all or some private categories, visible only by registered users<br>
-- At least 2 following Piwigo\'s users groups: "Waiting," without permission on private categories, and "Confirmed" with all the permissions on the private categories<br>
-- UAM plugin<br>
-- Additional Pages plugin for adding and managing an additional page to replace the default index page of the gallery<br>
-- Optionally, the plugin Extended Description to support multi-languages<br>
-            </li><br><br>
-            <li>
-Stages:<br><br>
-A. In plugin UAM:
-              <ol>
-                <li>Enable registration confirmation</li>
-                <li>Enter text for additional explanation which will be attached to mail registration confirmation. If the plugin Extended Description is activated, the language tags can be used</li>
-                <li>Select the "Waiting" group under "For users who have not confirmed their registration"</li>
-                <li>Select the "Confirmed" group under "For users who have confirmed their registration"</li>
-                <li>Save the plugin configuration</li>
-              </ol>
-<br>
-B. In plugin Additional Pages:<br>
-                <b>NOTE : The management of access rights for groups on Additional Pages must be turned on (see plugin configuration settings).</b>
-                <br>
-              <ol>
-                <li>Add a new page with at least the following parameters:</li>
-                <ul>
-                  <li>Page name: The name you wish to give to the additional page (ie: Registration not confirmed)</li>
-                  <li>Set as homepage checked</li>
-                  <li>Groups allowed: Check the box corresponding to the group "Waiting" configured in UAM</li>
-                  <li>Content: The text you want to use for visitors.</li>
-                </ul>
-                <br>
-                <li>And that\'s it! Only visitors registered and whose registration has not been confirmed will see this additional index page.</li>
               </ol>
             </li>
Index: extensions/UserAdvManager/branches/2.30/main.inc.php
===================================================================
--- extensions/UserAdvManager/branches/2.30/main.inc.php	(revision 13124)
+++ extensions/UserAdvManager/branches/2.30/main.inc.php	(revision 13214)
@@ -2,5 +2,5 @@
 /*
 Plugin Name: UserAdvManager
-Version: 2.30.3
+Version: 2.30.4
 Description: Renforcer la gestion des utilisateurs - Enforce users management
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=216