Index: /trunk/admin/configuration.php
===================================================================
--- /trunk/admin/configuration.php	(revision 13223)
+++ /trunk/admin/configuration.php	(revision 13224)
@@ -125,4 +125,9 @@
   );
   
+$comments_order = array(
+  'ASC' => l10n('Show oldest comments first'),
+  'DESC' => l10n('Show latest comment first'),
+  );
+
 
 //------------------------------ verification and registration of modifications
@@ -360,5 +365,5 @@
         'NB_COMMENTS_PAGE'=>$conf['nb_comment_page'],
         'comments_order'=>$conf['comments_order'],
-        'comments_order_options'=> $sort_directions
+        'comments_order_options'=> $comments_order
         )
       );
Index: /trunk/include/picture_comment.inc.php
===================================================================
--- /trunk/include/picture_comment.inc.php	(revision 13223)
+++ /trunk/include/picture_comment.inc.php	(revision 13224)
@@ -135,5 +135,5 @@
     $template->assign(array(
       'COMMENTS_ORDER_URL' => add_url_params( duplicate_picture_url(), array('comments_order'=> ($comments_order == 'ASC' ? 'DESC' : 'ASC') ) ),
-      'COMMENTS_ORDER_TITLE' => $comments_order == 'ASC' ? l10n('old &rarr; new') : l10n('new &rarr; old'),
+      'COMMENTS_ORDER_TITLE' => $comments_order == 'ASC' ? l10n('Show latest comment first') : l10n('Show oldest comments first'),
       ));
         
Index: /trunk/language/bg_BG/common.lang.php
===================================================================
--- /trunk/language/bg_BG/common.lang.php	(revision 13223)
+++ /trunk/language/bg_BG/common.lang.php	(revision 13224)
@@ -383,5 +383,3 @@
 $lang['%d rates'] = '%d оценки';
 
-$lang['new &rarr; old'] = 'ново &rarr; старо';
-$lang['old &rarr; new'] = 'старо &rarr; ново';
 ?>
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 13223)
+++ /trunk/language/de_DE/common.lang.php	(revision 13224)
@@ -382,6 +382,4 @@
 $lang['xxlarge'] = 'xxgroß';
 $lang['Your username has been successfully changed to : %s'] = 'Dein Benutzername ist jetzt:';
-$lang['new &rarr; old'] = 'neu &rarr; alt';
-$lang['old &rarr; new'] = 'alt &rarr; neu';
 $lang['Photo sizes'] = 'Bildgrößen';
 ?>
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 13223)
+++ /trunk/language/en_UK/common.lang.php	(revision 13224)
@@ -230,6 +230,4 @@
 $lang['Most visited'] = "Most visited";
 $lang['N/A'] = "N/A";
-$lang['old &rarr; new'] = 'old &rarr; new';
-$lang['new &rarr; old'] = 'new &rarr; old';
 $lang['New on %s'] = "New on %s";
 $lang['New password'] = "New password";
@@ -315,4 +313,6 @@
 $lang['Show number of comments'] = "Show number of comments";
 $lang['Show number of hits'] = "Show number of hits";
+$lang['Show oldest comments first'] = 'Show oldest comments first';
+$lang['Show latest comment first'] = 'Show latest comment first';
 $lang['show tag cloud'] = "show tags cloud";
 $lang['Since'] = "Since";
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 13223)
+++ /trunk/language/fr_CA/common.lang.php	(revision 13224)
@@ -376,6 +376,3 @@
 $lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Inscription réussie, vous recevrez bientôt un email avec vos identifiants. Bienvenue !';
 $lang['Send my connection settings by email'] = 'Recevoir mes identifiants par email';
-
-$lang['new &rarr; old'] = 'nouveau &rarr; ancien';
-$lang['old &rarr; new'] = 'ancien &rarr; nouveau';
 ?>
Index: /trunk/language/uk_UA/common.lang.php
===================================================================
--- /trunk/language/uk_UA/common.lang.php	(revision 13223)
+++ /trunk/language/uk_UA/common.lang.php	(revision 13224)
@@ -381,6 +381,4 @@
 $lang['Username: %s'] = 'Ім\'я користувача: %s';
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Якщо Ви думаєте, що Ви отримали цей лист помилково, будь ласка, зв\'яжіться з нами за адресою %s';
-$lang['new &rarr; old'] = 'нові &rarr; старі';
-$lang['old &rarr; new'] = 'старі &rarr; нові';
 $lang['Photo sizes'] = 'Розміри фотографій';
 ?>
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 13223)
+++ /trunk/language/zh_CN/common.lang.php	(revision 13224)
@@ -384,6 +384,4 @@
 $lang['xxlarge'] = '非常大尺寸';
 $lang['Your username has been successfully changed to : %s'] = '您的用户名成功修改为：%s';
-$lang['new &rarr; old'] = '新 &rarr; 旧';
-$lang['old &rarr; new'] = '旧 &rarr; 新';
 $lang['Photo sizes'] = '';
 ?>
Index: /trunk/themes/default/template/picture.tpl
===================================================================
--- /trunk/themes/default/template/picture.tpl	(revision 13223)
+++ /trunk/themes/default/template/picture.tpl	(revision 13224)
@@ -275,5 +275,5 @@
 		<h3>{$pwg->l10n_dec('%d comment', '%d comments',$COMMENT_COUNT)}</h3>
 	{if $COMMENT_COUNT > 2}
-		{'Sort order'|@translate}: <a href="{$COMMENTS_ORDER_URL}#comments" rel="nofollow">{$COMMENTS_ORDER_TITLE}</a>
+		<a href="{$COMMENTS_ORDER_URL}#comments" rel="nofollow">{$COMMENTS_ORDER_TITLE}</a>
 	{/if}
 	{/if}