Index: /extensions/SmartAlbums/language/vi_VN/description.txt
===================================================================
--- /extensions/SmartAlbums/language/vi_VN/description.txt	(revision 13233)
+++ /extensions/SmartAlbums/language/vi_VN/description.txt	(revision 13233)
@@ -0,0 +1,1 @@
+Giúp cho việc tạo album ảnh động kèm theo thẻ, ngày tháng và các tiêu chí khác một cách dễ dàng
Index: /extensions/SmartAlbums/language/vi_VN/index.php
===================================================================
--- /extensions/SmartAlbums/language/vi_VN/index.php	(revision 13233)
+++ /extensions/SmartAlbums/language/vi_VN/index.php	(revision 13233)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/SmartAlbums/language/vi_VN/plugin.lang.php
===================================================================
--- /extensions/SmartAlbums/language/vi_VN/plugin.lang.php	(revision 13233)
+++ /extensions/SmartAlbums/language/vi_VN/plugin.lang.php	(revision 13233)
@@ -0,0 +1,39 @@
+<?php
+
+$lang['%d photos associated to album %s'] ='Có %d ảnh liên kết với album %s';
+$lang['No filter selected'] = 'Không có bộ lọc nào được chọn';
+$lang['No tag selected'] = 'Không có thẻ nào được chọn';
+$lang['Date string is malformed'] = 'Chuỗi ngày tháng bị sai định dạng';
+$lang['Limit must be an integer'] = 'Giới hạn phải là một số nguyên';
+$lang['You can\'t use more than one limit'] = 'Bạn không thể sử dụng hơn một giới hạn';
+$lang['All these tags'] = 'Tất cả các thẻ';
+$lang['One of these tags'] = 'Một trong các thẻ';
+$lang['None of these tags'] = 'Không có thẻ nào';
+$lang['Only these tags'] = 'Chỉ những thẻ này';
+$lang['Added on'] = 'Được thêm vào';
+$lang['Added before'] = 'Được thêm trước';
+$lang['Added after'] = 'Được thêm sau khi';
+$lang['Created on'] = 'Tạo ra vào';
+$lang['Created before'] = 'Tạo ra trước';
+$lang['Created after'] = 'Tạo ra sau';
+$lang['%d photo'] = '%d ảnh';
+$lang['%d photos'] = '%d ảnh';
+$lang['tags filter'] = 'lọc thẻ';
+$lang['date filter'] = 'lọc ngày tháng';
+$lang['limit filter'] = 'lọc giới hạn';
+$lang['Add filters here'] = 'Thêm bộ lọc tại đây';
+$lang['This album is a SmartAlbum'] = 'Đây là một Album Ảnh Thông Minh';
+$lang['Count'] = 'Đếm';
+$lang['Regenerate photos list of this SmartAlbum'] = 'Khởi tạo danh sách ảnh cho album Ảnh Thông minh này';
+$lang['Regenerate photos list of all SmartAlbums'] = 'Khởi tạo danh sách ảnh cho tất cả album Ảnh Thông minh';
+$lang['Update albums on file upload'] = 'Cập nhật albums bằng cách tải tập tin lên';
+$lang['(can cause slowdowns on admin pages)'] = '(có thể làm chậm các trang quản lý)';
+$lang['All SmartAlbums'] = 'Tất cả album Ảnh Thông minh';
+$lang['Add a SmartAlbum'] = 'Thêm một album Ảnh Thông minh';
+$lang['SmartAlbum deleted'] = 'Đã xóa album Ảnh Thông minh';
+$lang['SmartAlbum added'] = 'Đã thêm album Ảnh thông minh';
+$lang['Only SmartAlbums are displayed on this page'] = 'Chỉ có album Ảnh Thông minh mới hiển thị trên trang này';
+$lang['To order albums please go the main albums management page'] = 'Để sắp xếp các albums, vui lòng  vào <a href="admin.php?page=cat_list">trang quản lý album chính</a>';
+$lang['Don\'t show this message again'] = 'Không hiển thị thông báo này nữa';
+
+?>